<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/estilo.css">
    <title>Aula Css</title>
</head>
<body>
    <div id="topo">
        <h1>A IN Junior</h1>        
    </div>
    <section class="principal">
        <article>
            <p>
                A IN junior é a maior empresa de desenvolvimento de sites, sistemas web e aplicativos em todo o mundo. desenvolvimos nosso projetos utilizando os mairoes frameworks do mercado
            </p>
             
        <figure>
            <img id="sala" src="img/sala.jpg" alt="Sala da IN junior">        
            <figcaption>Sala IN Juinor</figcaption>
        </figure>        
            <p>
                Entre em contato se tiver duvidas, conheça também nossa historia e nossos diferenciais 
            </p>
        </article>    
    </section>
    <div class="historia">
        <h1>HISTIORIA</h1>
    </div> 
    <section class="historia">
        <article>        
        <figure>
            <img  id="logo" src="img/logo.png" alt="">
            <figcaption></figcaption>
        </figure>
        
            <p>
                A IN Junior é uma empresa júnior de computação da UFF, formada por cerca de 30 alunos dos cursos de Sistemas de Informação, Ciência da Computação e Tecnologia em Sistemas de Computação. Estamos constantemente em busca de soluções inteligentes, trabalho em alcateia e usar toda nossa criatividade para proporcionar uma experiência empresarial e empreendedora, que contribua para a formação acadêmica e o amadurecimento pessoal e profissional dos membros.
            </p>
        </article>
    </section>
    
</body>
</html>